## gap-design 1r6+ds

=== debian/changelog ===
gap-design (1r6+ds-1) unstable; urgency=medium

  * Initial release (Closes: #847738).

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 14 Dec 2016 07:31:40 +0000
