=== debian/control ===
Source: gap-design
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Build-Depends:
 debhelper (>= 10),
 gap (>=4r8p6), gap-gapdoc (>=1.5.1-3), gap-grape (>=4r7),
 texlive-latex-extra, texlive-fonts-recommended, tth
Standards-Version: 3.9.8
Homepage: http://www.gap-system.org/Packages/design.html
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/gap-design.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/gap-design.git

Package: gap-design
Provides: gap-pkg-design
Architecture: all
Depends: gap (>=4r8p6), gap-gapdoc (>=1.5.1-3), gap-grape (>=4r7), ${misc:Depends}
Description: block designs for GAP
 GAP is a system for computational discrete algebra with particular
 emphasis on computational group theory, but which has already proved
 useful also in other areas.
 .
 This package provides for GAP routines for constructing, classifying,
 partitioning and studying block designs.
