=== debian/rules ===
#!/usr/bin/make -f

GAP=/usr/bin/gap

DEB_PKG_VERSION = $(shell dpkg-parsechangelog -S Version)
DEB_BUILD_GAP_PKGINFO_DATE = $(shell sed -n 's|^Date[ ]*:=[ ]*\"\([0-9]*\)/\([0-9]*\)/20\([0-9]*\)\",|20\3-\2-\1|p' PackageInfo.g)

export GAP_CONVERT_DATE = $(shell LC_ALL=C date -u -d $(DEB_BUILD_GAP_PKGINFO_DATE) +"%B %Y (Debian $(DEB_PKG_VERSION))")

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@

override_dh_auto_build:
	cd doc && sh make_doc

override_dh_auto_test:
	echo "SetPackagePath(\"design\",\".\"); LoadPackage(\"design\"); quit;" | $(GAP) -A -q -T

override_dh_installchangelogs:
	dh_installchangelogs --keep README

get-orig-source:
	uscan --no-conf --download-current-version --compression xz --verbose
