## gap-design 1.7%2Bds

=== debian/changelog ===
gap-design (1.7+ds-3) unstable; urgency=medium

  [Jerome Benoit]
  * d/watch, now use GitHub API to avoid breaking change from GitHub web UI
    (see https://lists.debian.org/debian-devel/2022/09/msg00229.html).
  * d/copyright, update Copyright year-tuples.
  * d/control, introduce Rules-Requires-Root and set to no.
  * d/control, bump gap version to 4.11.

  [ Debian Janitor ]
  * Fix field name case in debian/tests/control (Test-command => Test-Command).
  * Bump debhelper from old 12 to 13.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 03 Dec 2022 19:07:02 +0000

gap-design (1.7+ds-2) unstable; urgency=medium

  * Upload to unstable.
  * Debianization:
    - debian/control:
      - debhelper, bump to 12;
      - Depends field, gap, bump to 4r10p2-1~ ;
      - Standards Version, bump to 4.4.0 (no change).
    - debian/compat, discard.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 19 Jul 2019 13:01:24 +0000

gap-design (1.7+ds-1) experimental; urgency=medium

  * upstream minor version.
  * Debianization:
    - debian/copyright:
      - Copyright fields, year tuple, update;
      - X-{Source,Upstream}*, migration to github;
      - Files-Excluded field, refresh;
    - debian/control:
      - Standards Version, bump to 4.3.0 (no change);
      - Depends fields:
        - gap, bump to 4r10p0;
        - gap-gapdoc, bump to 1.6.2;
        - gap-grape, bump to 4.8.2;
        - gap-transgrp, add;
    - debian/watch, migration to github;
    - debian/patches/*:
      - d/p/debianization.patch, refresh;
    - debian/rules:
      - override_dh_auto_test, harden;
      - override_dh_installchangelogs target, refresh;
    - debian/clean, refresh;
    - debian/tests/*:
      - d/t/{control,makecheck.tst}, introduce;
    - debian/gap-design.{install,docs}, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 25 Apr 2019 17:14:42 +0000

gap-design (1r6+ds-2) unstable; urgency=medium

  * Debianization:
    - debian/copyright:
      - copyright fields, update;
      - Format field, secure URI;
      - Source field, secure URI;
    - debian/control:
      - Standards Version, bump to 4.2.1 (no change);
      - Depends fields, gap, bump to 4r9p3;
      - debhelper, bump to 11;
      - Homepage field, secure URI;
      - Vcs-* fields, migration to salsa;
    - debian/rules:
      - pkg-info.mk include, add;
      - get-orig-source target, remove;
    - debian/source/*:
      - d/s/lintian-overrides, update;
    - debian/compat, bump to 11.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 13 Nov 2018 07:45:12 +0000
