## gap-design 1.7+ds

=== debian/tests/control ===
Test-command: echo "QUIT_GAP(TestDirectory(\"debian/tests\"));" | gap -A -q -T

Test-command: echo "LoadPackage(\"transgrp\");LoadPackage(\"design\");QUIT_GAP(TestDirectory(DirectoriesPackageLibrary(\"design\",\"tst\")));" | gap -A -q -T
