=== debian/watch ===
version=4
opts=repack,dversionmangle=s/\+ds//,repacksuffix=+ds \
https://github.com/gap-packages/design/releases .*/design-(\d\S*)\.tar\.gz
