## gap-design 1.8+ds

=== debian/changelog ===
gap-design (1.8+ds-1) unstable; urgency=medium

  * New upstream minor release.
  * Debianization:
    - d/control:
      - Standards Version, bump to 4.6.2 (no change);
      - Depends field, gap, bump to 4.12.1;
    - d/copyright:
      - copyright year tuples, update;
    - d/tests:
      - d/t/makecheck.tst, update package version.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 09 Sep 2023 19:50:20 +0000
