=== debian/control ===
Source: gap-design
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 gap (>=4.12.1), gap-gapdoc, gap-grape, gap-transgrp,
 texlive-latex-extra, texlive-fonts-recommended, tth
Standards-Version: 4.6.2
Homepage: https://www.gap-system.org/Packages/design.html
Vcs-Git: https://salsa.debian.org/science-team/gap-design.git
Vcs-Browser: https://salsa.debian.org/science-team/gap-design

Package: gap-design
Provides: gap-pkg-design
Architecture: all
Depends: gap (>=4.12.1), gap-gapdoc, gap-grape, gap-transgrp, ${misc:Depends}
Description: block designs for GAP
 GAP is a system for computational discrete algebra with particular
 emphasis on computational group theory, but which has already proved
 useful also in other areas.
 .
 This package provides for GAP routines for constructing, classifying,
 partitioning and studying block designs.
