## gap-design 1.8.2+ds

=== debian/changelog ===
gap-design (1.8.2+ds-1) unstable; urgency=medium

  * New upstream nano release.
  * Debianization:
    - d/patches/*:
      - d/p/debianization.patch, refresh;
    - d/tests:
      - d/t/makecheck.tst, update package version.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 10 Nov 2024 18:18:47 +0000

gap-design (1.8+ds-2) unstable; urgency=medium

  * Debianization:
    - migration to gap 4.13.0:
      - d/control: refresh;
      - d/tests:
        - d/t/makecheck.tst, refresh;
    - d/control:
      - Standards Version, bump to 4.7.0 (no change);
    - d/copyright:
      - copyright year tuples, update.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 19 Apr 2024 16:40:03 +0000
