=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
- gap (>=4.12.1), gap-gapdoc, gap-grape, gap-transgrp,
+ gap (>=4.13.0), gap-gapdoc, gap-grape, gap-transgrp,
  texlive-latex-extra, texlive-fonts-recommended, tth
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.gap-system.org/Packages/design.html
 Vcs-Git: https://salsa.debian.org/science-team/gap-design.git
 Vcs-Browser: https://salsa.debian.org/science-team/gap-design
@@ -16,7 +16,7 @@
 Package: gap-design
 Provides: gap-pkg-design
 Architecture: all
-Depends: gap (>=4.12.1), gap-gapdoc, gap-grape, gap-transgrp, ${misc:Depends}
+Depends: gap (>=4.13.0), gap-gapdoc, gap-grape, gap-transgrp, ${misc:Depends}
 Description: block designs for GAP
  GAP is a system for computational discrete algebra with particular
  emphasis on computational group theory, but which has already proved
