=== debian/tests/control ===
Test-Command: echo "QUIT_GAP(TestDirectory(\"debian/tests\"));" | gap -A -q -T

Test-Command: echo "LoadPackage(\"transgrp\");LoadPackage(\"design\");QUIT_GAP(TestDirectory(DirectoriesPackageLibrary(\"design\",\"tst\")));" | gap -A -q -T
